{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Aji - Story 9!!</title>
<style>
  .container{
    margin-top: 5%;
    vertical-align: center;
    text-align: center;
    padding:10px;
  }
  .trans {
    background-color:rgba(0, 0, 0, 0.25);
    border-radius : 10px;
  }
  .padd{
    padding:10px;
  }
  .btn-custom{
    background-color: rgba(17, 82, 180, 0.801);
    color:white;
    border-radius: 20px;
    min-width: 10%;
    font-weight: lighter;
    margin-top: 10px;
    font-size: larger;
  }
  .inputtype{
    outline : none !important;
    padding : 10px;
    border: 2px solid gray;
    border-radius: 4px;
    width : 80%; 
    padding : 10px;
  }
 
</style>
{% endblock meta %}

{% block content %}
  <div class="container trans">
    <div class = "card card-custom">
        <h2>We Love Each Other</h2><br><br>
        <form method = "POST", action = '/save-post/'>
            {% csrf_token %}
            {{form}}
            <br><br>
            <button type="submit" class="btn btn-custom">Add Post</button><br><br>
        </form>
    </div>
  </div>
{% endblock content %}